h4 { font-size:15px; }
.alignright {float:right;margin: 5px 0 20px 20px;}
#veaWVn { margin:23px 14px;  color:#eefffe; }
#fKmJqkobU { padding:4px 14px;  }
h2 { font-size:24px; }
#gtGpdar { width:75%; float:right; background-color:rgb(244, 240, 236); border-radius: 10px; }
#cxyrsgghqz { width:25%; float:left; background-color:rgb(81, 128, 92); border-radius: 10px; }
#veaWVn ul { list-style:none; padding:0; display:block; }
#mvwfoZb ul { padding: 10px; }
h3 { font-size:21px; }
#mvwfoZb li, #mvwfoZb li a { display:inline; font-size:16px; color:rgb(81, 128, 92); text-decoration:none; }
#veaWVn input { max-width:56%; }
p { font-size:15px; }
ul li { font-size:15px; }
#veaWVn a { color:#eefffe; }
#mvwfoZb { width:85%; margin-left:auto; margin-right:auto; text-align:center; }
#veaWVn li a { font-size:17px; text-decoration:underline; }
#QCtf { width:85%; margin-left:auto; margin-right:auto; text-align:center; }
.aligncenter, div.aligncenter {display:block; margin:5px auto 5px auto;}
p a { color:hsl(203, 64%, 76%); }
#fKmJqkobU { color:#1d1d1d; }
#KsYdtewag { width:85%; margin-left:auto; margin-right:auto; }
.alignleft {float: left;margin: 5px 20px 20px 0;}
body { font-family: Tahoma; background-color:#f1f8f2; }
h1 { font-size:35px; }
h2 a { color:rgb(61, 151, 87); }
#nieookgjpc { width:100%; clear: both; }

@media screen and ( max-width: 909px ) {
#nieookgjpc { width: 100%; }
img { max-width:100%; }
#QCtf { width: 100%; }
#KsYdtewag { width: 100%; }
#cxyrsgghqz { width: auto; float: none; border-radius: 10px; }
#gtGpdar { width: auto; float: none; border-radius: 10px; }
#mvwfoZb { width: 100%; }
}